@import url('buddy_press.css');

/* li style lead capture page */
.wpm_inner_container_leadcapture li{ background:url(../images/right.png) no-repeat left top; padding-left:30px; list-style:none; margin-left:20px; margin-bottom:10px; }


.home_blog_image{ margin-bottom:15px; }

/* RSVP *********************/
.rsvp_mania h3{ background:#000; padding:10px; 
-moz-border-radius-topleft: 5px;
-webkit-border-top-left-radius: 5px;
 border-top-left-radius: 5px;
-moz-border-radius-topright: 5px;
-webkit-border-top-right-radius: 5px;
border-top-right-radius: 5px;

color:#FFF; margin-top:20px; border: 1px #ede7d8 solid; margin-bottom:0px;

 }

.rsvp_sub_mania{ padding:20px; background:url(../images/rsvp_bg.png);

-moz-border-radius-bottomright: 5px;
-webkit-border-bottom-right-radius: 5px;
border-bottom-right-radius: 5px;
-moz-border-radius-bottomleft: 5px;
-webkit-border-bottom-left-radius: 5px;
border-bottom-left-radius: 5px;


}
/********** Common ************/


.pre, pre {border: solid 1px #CCC;
 	color: blue; 
	padding:20px; 
	background: #FFFFB3}
code {
	color: #008099}




/** Widgets (Wordpress deafult widgets)**/	

.widget ul li{ margin:0; padding:0;	 list-style:none; border-bottom:solid 1px #f6f6f6; position:relative; }

.widget ul li a{ text-decoration:none; padding-bottom:7px; padding-top:7px; display:inline-block; padding-left:24px;	}

.widget ul li:before{  display: inline-block;  font-family: FontAwesome;  font-style: normal;  font-weight: normal;  line-height: 1;  -webkit-font-smoothing: antialiased;  -moz-osx-font-smoothing: grayscale;   content: "\f101"; position:absolute; top:12px;  }

.widget ul li:hover:before{ color:#F00; }

	

/*--Tags-*/

.tagcloud a { padding:0px 21px 0px 8px;  font-weight:400; margin: 0px 6px 10px 0px; display:inline-block; 	-moz-transition:.8s linear; -webkit-transition:.8s ease-out; transition:.8s linear; text-decoration:none;		line-height:23px;		background-image:url(../images/widgets/tag-bg.png);	background-position:right;		background-repeat:no-repeat; background-color:#eeeeee; 	font-size:12px !important; 	}

.tagcloud a:hover {	background-color:#44982e; -moz-transition:.8s linear; -webkit-transition:.8s ease-out; 		transition:.8s linear;	}



/* Archives-----*/

.widget_archive ul li:before{ content: "\f07c"; }



/*--calendar--*/

.widget_calendar thead { background: rgba(0, 0, 0, 0.5); }

#wp-calendar{ margin-bottom:-20px; margin-top:-40px; }

.widget_calendar table#wp-calendar {width:100%;}

.widget_calendar table td {border:none}

.widget_calendar table#wp-calendar>tbody>tr>td>a {}

.widget_calendar table#wp-calendar>tbody>tr>td>a:hover {background:none;}

.widget_calendar table#wp-calendar caption {font-size:14px; text-align:right;}

.widget_calendar thead>tr>th {width:14.2857%; padding:5px 0px 6px 0px; text-align:center;  border:1px solid #FFF;	font-weight:400;}

.widget_calendar tbody>tr>td {width:14.2857%; padding:5px 0px 6px 0px; text-align:center;	border:1px solid #fff; background: rgba(0, 0, 0, 0.2);}

.widget_calendar tfoot>tr>td>a, tfoot>tr>td>a:link, tfoot>tr>td>a:visited, tfoot>tr>td>a:hover, tfoot>tr>td>a:active {height:20px;	}

.widget_calendar tfoot>tr>td#prev {width:58px;	height:20px;	text-align:left; border:none;	background:none;}

.widget_calendar tfoot>tr>td#next {width:58px; height:20px;	text-align:right; border:none;	background:none;}

.widget_calendar tfoot>tr>td#prev a:hover, tfoot>tr>td#next a:hover {background:none;}

	

/*--Categories----*/

.widget_categories ul li:before{content: "\f07b"; }



/*--Links Widget--------*/

.widget_links ul li:before{ display: inline-block;  font-family: FontAwesome;  font-style: normal;  font-weight: normal;  line-height: 1;  -webkit-font-smoothing: antialiased;  -moz-osx-font-smoothing: grayscale;   content: "\f0c1";  margin-right:10px; }

	

/*--recent Comments------*/

.widget_recent_comments ul li{ padding-left:24px; padding-top:7px; padding-bottom:7px; position:relative; }

.widget_recent_comments ul li:before{ content: "\f086"; position:absolute; left:0px; }



/*--Recent Posts--*/

.widget_recent_entries ul li:before{  content: "\f02d";  }



/*- Pages--*/

.widget_pages ul li:before{  content: "\f09d";  }



/*- meta--*/

.widget_meta ul li:before{  content: "\f0b2";  }



/*- meta--*/

.widget_nav_menu ul li:before{  content: "\f101";  }



/*--Rss-------*/

.widget_rss ul li:before{  content: "\f09e";  }



/*** Search Area ***/

.screen-reader-text{ display:none; }





/** Wordpress Comments

===================================================================**/

#comments #respond input[type=submit] { background:#44982e; float:left; color:#FFF; width:30%; border:1px solid #44982e; cursor:pointer; margin:0; padding:6px 4px; }  #comments #respond input[type=submit]:hover { opacity:0.9; -moz-transition:.8s linear; -webkit-transition:.8s ease-out; transition:.8s linear; }  #comments-title { color:#666; font-size:13px; font-weight:500; line-height:2.6em; text-transform:uppercase; padding:0 0 1.6em; }  .nopassword,.nocomments { color:#aaa; font-size:24px; font-weight:100; text-align:center; margin:26px 0; }  .commentlist { list-style:none; margin-left:60px; }  .commentlist > li.comment { background:#f6f6f6; border:1px solid #ddd; position:relative; margin:0 0 1.625em; padding:1.625em; }  .commentlist .pingback { margin:0 0 1.625em; padding:0 1.625em; }  .commentlist .children { list-style:none; margin:0; }  .commentlist .children li.comment { background:#fff; border-left:1px solid #ddd; -moz-border-radius:0 3px 3px 0; border-radius:0 3px 3px 0; position:relative; margin:1.625em 0 0; padding:1.625em; }  .commentlist .children li.comment .fn { display:inline-block; margin-left:40px; }  .comment-meta .fn { font-style:normal; }  .comment-meta { color:#666; font-size:12px; line-height:2.2em; }  .commentlist .children li.comment .comment-meta { line-height:1.625em; margin-left:40px; margin-bottom:20px; }  .commentlist .children li.comment .comment-content { margin:1.625em 0 0; }  .comment-meta a { font-weight:700; }  .commentlist .avatar { -moz-border-radius:2px; border-radius:2px; -webkit-box-shadow:0 1px 2px #ccc; -moz-box-shadow:0 1px 2px #ccc; box-shadow:0 1px 2px #ccc; left:-60px; position:absolute; top:0; padding:0; }  .commentlist > li:before { left:-21px; position:absolute; }  .commentlist > li.pingback:before { content:''; }  .commentlist .children .avatar { background:none; -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none; left:15px; top:20px; padding:0; }  a.comment-reply-link { background:#eee; -moz-border-radius:3px; border-radius:3px; color:#666; display:inline-block; font-size:12px; text-decoration:none; padding:0 8px; }  a.comment-reply-link:hover,a.comment-reply-link:focus,a.comment-reply-link:active { background:#888; color:#fff; }  a.comment-reply-link > span { display:inline-block; position:relative; top:-1px; }  .commentlist > li.bypostauthor .comment-meta { color:#575757; }  .page-template-sidebar-page-php .commentlist > li.comment,.page-template-sidebar-page-php.commentlist .pingback { margin-left:102px; width:auto; }  #reply-title { color:#373737; font-size:24px; font-weight:700; line-height:30px; }  #cancel-comment-reply-link { color:#888; display:block; font-size:10px; font-weight:400; line-height:2.2em; letter-spacing:.05em; position:absolute; right:1.625em; text-decoration:none; text-transform:uppercase; top:1.1em; }  #cancel-comment-reply-link:focus,#cancel-comment-reply-link:active,#cancel-comment-reply-link:hover { color:#ff4b33; }  #comments #respond input[type=text],#comments #respond textarea,.content .commentlist,.page-template-sidebar-page-php .commentlist { width:100%; }  .commentlist > li.bypostauthor,.commentlist .children > li.bypostauthor { background:#ddd; border-color:#d3d3d3; }

	

	

/*** Form Styles **/ 





input,textarea,select { border:solid 1px #E5E5E5; outline:0; width:100%; background:0; box-shadow:rgba(0,0,0,0.1) 0 0 8px; -moz-box-shadow:rgba(0,0,0,0.1) 0 0 8px; -webkit-box-shadow:rgba(0,0,0,0.1) 0 0 8px; display:inline-block; margin-bottom:10px; font-size:11px; padding:10px 3%;  background: rgba(255, 255, 255, 0.5); }  

input[type=radio] { width:20px; }  

::-webkit-input-placeholder {
   color: #000;
}

:-moz-placeholder { /* Firefox 18- */
   color: #000;  
}

::-moz-placeholder {  /* Firefox 19+ */
    color: #000;  
}

:-ms-input-placeholder {  
   color: #000;  
}





textarea { margin-bottom:3px; width:100%; max-width:100%; line-height:150%; }  

input[type=checkbox] { border:solid 1px #E5E5E5; outline:0; font:normal 13px/100% Verdana, Tahoma, sans-serif; width:20px; background:0; box-shadow:rgba(0,0,0,0.1) 0 0 8px; -moz-box-shadow:rgba(0,0,0,0.1) 0 0 8px; -webkit-box-shadow:rgba(0,0,0,0.1) 0 0 8px; padding:4px; }  

input:hover,textarea:hover,input:focus,textarea:focus { -webkit-box-shadow:rgba(0,0,0,0.15) 0 0 8px; border-color:#C9C9C9; }  

.form label { margin-left:10px;  }  

input[type=submit] { border:0; font-size:14px; -moz-border-radius:5px; -webkit-border-radius:5px; cursor:pointer; width:100%; padding:9px 15px; }  



/* Form Validator */


.formular{ position:relative !important; }
.formError { z-index:990; position:absolute; top:300px; left:300px; display:block; cursor:pointer; text-align:left; }  .formError .formErrorContent { z-index:991; width:100%; background:#ee0101; position:relative; color:#fff; min-width:120px; font-size:11px; border:2px solid #ddd; box-shadow:0 0 6px #000; -moz-box-shadow:0 0 6px #000; -webkit-box-shadow:0 0 6px #000; -o-box-shadow:0 0 6px #000; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; -o-border-radius:6px; padding:4px 10px; }  .formError .formErrorArrow { z-index:996; width:15px; position:relative; margin:-2px 0 0 13px; }  .ui-dialog .formError { z-index:5000; }  .ui-dialog .formError .formErrorContent { z-index:5001; }  .ui-dialog .formError .formErrorArrow { z-index:5006; }  .inputContainer { position:relative; float:left; }  .formError.inline { position:relative; top:0; left:0; display:inline-block; }  .ajaxSubmit { background:#55ea55; border:1px solid #999; display:none; padding:20px; }  .formError.inline .formErrorContent { box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none; -o-box-shadow:none; border:none; border-radius:0; -moz-border-radius:0; -webkit-border-radius:0; -o-border-radius:0; }  body[dir=rtl] .formError .formErrorArrow,body.rtl .formError .formErrorArrow { margin:-2px 13px 0 0; }  .formError .formErrorArrowBottom { box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none; -o-box-shadow:none; top:2px; margin:0 0 0 12px; }  .formError .formErrorArrow div { border-left:2px solid #ddd; border-right:2px solid #ddd; box-shadow:0 2px 3px #444; -moz-box-shadow:0 2px 3px #444; -webkit-box-shadow:0 2px 3px #444; -o-box-shadow:0 2px 3px #444; height:1px; background:#ee0101; line-height:0; font-size:0; display:block; margin:0 auto; }  .formError .formErrorArrowBottom div { box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none; -o-box-shadow:none; }  .formError .formErrorArrow .line10 { width:15px; border:none; }  .formError .formErrorArrow .line9 { width:13px; border:none; }  .formError .formErrorArrow .line8 { width:11px; }  .formError .formErrorArrow .line7 { width:9px; }  .formError .formErrorArrow .line6 { width:7px; }  .formError .formErrorArrow .line5 { width:5px; }  .formError .formErrorArrow .line4 { width:3px; }  .formError .formErrorArrow .line3 { width:1px; border-left:2px solid #ddd; border-right:2px solid #ddd; border-bottom:0 solid #ddd; }  .formError .formErrorArrow .line2 { width:3px; border:none; background:#ddd; }  .formError .formErrorArrow .line1 { width:1px; border:none; background:#ddd; }  .greenPopup .formErrorContent,.greenPopup .formErrorArrow div { background:#33be40; }  .blackPopup .formErrorContent,.blackPopup .formErrorArrow div { background:#393939; color:#FFF; }







/********* wp core *******************/

/* =WordPress Core

-------------------------------------------------------------- */



.alignnone {

    margin: 5px 20px 20px 0; width:auto; padding:0px;

}



.aligncenter,

div.aligncenter {

    display: block;

    margin: 5px auto 5px auto;

}



.alignright {

    float:right;

    margin: 5px 0 20px 20px;

}



.alignleft {

    float: left;

    margin: 5px 20px 20px 0;

}



.aligncenter {

    display: block;

    margin: 5px auto 5px auto;

}



a img.alignright {

    float: right;

    margin: 5px 0 20px 20px;

}



a img.alignnone {

    margin: 5px 20px 20px 0;

}



a img.alignleft {

    float: left;

    margin: 5px 20px 20px 0;

}



a img.aligncenter {

    margin-left: auto;

    margin-right: auto;

}



.wp-caption {

    background: #ecf0f1;

    border: 1px solid #f0f0f0;

    max-width: 100%; /* Image does not overflow the content area */

    padding: 5px 5px 0px 5px;

    text-align: center;

}







.wp-caption.alignleft {

    margin: 5px 20px 20px 0;

}



.wp-caption.alignright {

    margin: 5px 0 20px 20px;

}





.wp-caption p.wp-caption-text {

    font-size: 11px;

    line-height: 17px;

    margin: 0;

    padding: 0 4px 5px;

}





/*sazzad*/

.sticky .entry-header .entry-meta {

	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */

	clip: rect(1px, 1px, 1px, 1px);

	position: absolute !important;

}